@charset "utf-8";

/* 全体の設定
---------------------------------------------------------------------------*/
#bred {
  margin-bottom: 40px;
}


/* 絞り込み検索 */
.search_item {
  display: inline-block;
  padding: 3px;
  cursor: pointer;
}
.search_item.is-active {
  color: white;
  background-color: black;
}
.is-hide {
  display: none;
}
.search {
  display: flex;
  justify-content: center;
  margin-bottom: 35px;
}
.search_item {
  font-size: 20px;
  font-weight: 700;
  width: 250px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #3e3e3e;
}
.search_item:first-child {
  margin-right: 20px;
}
.block.list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 18px;
}
.block.list > li{
  float: none;
  margin-right: 0;
  margin-bottom: 0;
  width: calc((100% - 36px) / 3);
}
.block.list > li > a > img {
  display: block;
  width: 100%;
}

/* spの設定 */
@media screen and (max-width:640px) {
  .block.list {
    gap: 40px 20px;
  }
  .block.list > li {
    width: calc((100% - 20px) / 2);
  }
}